import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/countRecord',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/countRecord/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/countRecord',
    method: 'put',
    data
  })
}
export function getCountRecord(id) {
  return request({
    url: 'api/countRecord/queryPlanCountRecord?planId='+id ,
    method: 'get'
  })
}

export default { add, edit, del,getCountRecord }
